RubyGems Navigation menu

drbd 0.1.8

Ruby wrapper for DRBD - RAID 1 over TCP/IP

Versions:

  1. 0.1.8 - February 15, 2011 (8 KB)
  2. 0.1.7 - February 8, 2011 (7.5 KB)
  3. 0.1.6 - January 24, 2011 (7 KB)
  4. 0.1.4 - January 23, 2011 (7 KB)
  5. 0.1.3 - January 17, 2011 (7 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Adam Kliment

Owners:

412d6132996a6a5421f6ce3470568f12

Total downloads 11,855

For this version 1,604

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'drbd', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install drbd = Copy to clipboard Copied!

Links: